# std::ratio_less_equal< _R1, _R2 > Struct Template Reference
[Rational Arithmetic]

ratio_less_equal More...

Inherits integral_constant< bool,!ratio_less< _R2, _R1 >::value >.

## Detailed Description

### template<typename _R1, typename _R2>
struct std::ratio_less_equal< _R1, _R2 >

ratio_less_equal

Definition at line 263 of file ratio.

The documentation for this struct was generated from the following file:

- ratio